# Title

`BTIME.Rd`

Title

    BTIME(
      dat,
      M,
      adapt,
      burn,
      it,
      thin = 1,
      ran_eff = 1,
      chains = 4,
      cores = 4,
      v0_mu_logit = 0.01,
      model = "Unstr",
      dis = NULL
    )

## Arguments

dat

  data.frame with dataset

M

  number of cell types of interest

adapt

  number of adaptation iterations

burn

  number of burn-in iterations

it

  number of sampling iterations

thin

  number of thinning samples

ran_eff

  indicator for repeated measures

chains

  number of chains to run

cores

  number of cores

v0_mu_logit

  anticipated proportion of markers

model

  covariance model selection

dis

  distance matrix for Exp. Decay model

## Value

A list of inputs and results